Subject: bug#32720: term-mode ignores certain window size changes

From: Gary Fredericks <[email-masked]>
Date: Sat, 22 Aug 2020 11:57:35 -0500

I agree -- I don't think I've experienced the issue since.

Thanks!

Gary Fredericks

On Sat, Aug 22, 2020 at 10:00 AM Lars Ingebrigtsen <[email-masked]> wrote:

> Gary Fredericks <[email-masked]> writes:
>
> > That sounds plausible, I'll try that out.
>
> I've just skimmed the bug report, but it seems like the bug in question
> was fixed, and the rest was a local configuration issue?  So I'm closing
> this bug report.  If there's more to be done here, please respond to the
> debbugs address and we'll reopen.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>